Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 19:31:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ماريهام                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ماريهام Bot:  Hi ماريهام ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01273469795            11:14 PM, 18th Apr                     ماريهام                    Dear Max Please return the value of the order return number 2001383047 to the balance of my account on the card           11:14 PM, 18th Apr                     ماريهام                    I want to toke with call center           11:16 PM, 18th Apr                   Hamza                   Hi, My name is Hamza.Thank you for contacting us. I will be happy to help you!           11:18 PM, 18th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:18 PM, 18th Apr                     ماريهام                    Dear Max Please return the value of the order return number 2001383047 to the balance of my account on the card           11:18 PM, 18th Apr                     ماريهام                    انا قمت باعاده منتج ولكن لم يتم استرجاع المبلغ في الكريدت           11:19 PM, 18th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (EGP124.42 ) on (15/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:20 PM, 18th Apr                     ماريهام                    How about 2001383047 order           11:22 PM, 18th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:22 PM, 18th Apr                   Hamza                   We would like to inform you that we have processed the refund of amount (EGP124.42 ) on (7/4/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:22 PM, 18th Apr                   Hamza                   Is there anything else I can help you?            11:25 PM, 18th Apr                     ماريهام                    The number of you don't work ??           11:25 PM, 18th Apr                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:27 PM, 18th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:29 PM, 18th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:31 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2420600